<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>RedCat 3D</author>
    <version>1.0.0.0</version>
	<title>
        <en>Simple License Plate Building Kit</en>
		<de>Nummernschild Baukasten</de>
    </title>
	<description>
        <en><![CDATA[Build your own simple license plate for your mods. Have a look at the "translations.pdf" for more information while building.]]></en>
		<de><![CDATA[Bau dir dein eigenens Kennzeichen ganz leicht für deine Mods. Für mehr Informationen beim bauen beachte bitte die "translations.pdf".]]></de>
    </description>
	<categories>
        <category>Other</category>
        <category>Static</category>
    </categories>
	<prefabs>
		<prefab name="License Plate Building Kit" i3dFilename="plate.i3d" />
    </prefabs>
</prefabDesc>
